Bug 7886 - [UPDATE REQUEST 2016.1] acpid 2.0.28
: [UPDATE REQUEST 2016.1] acpid 2.0.28
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-04-21 20:51 MSD by Eugene Shatokhin
Modified: 2017-05-10 12:54 MSD (History)
2 users (show)

See Also:
RPM Package: acpid
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-04-21 20:51:41 MSD
Upstream update + removed an obsolete hack.
Comment 1 Eugene Shatokhin 2017-04-21 20:52:45 MSD
Advisory:
acpid was updated to version 2.0.28. Besides the upstream update, the custom handlers for power button events were removed to let the DE and/or systemd-logind handle things.


Build lists:
https://abf.io/build_lists/2869599
https://abf.io/build_lists/2869600

Hints for testing:
Please test this update with different DEs: KDE, PLASMA5, GNOME, etc.
Comment 2 Vladimir Potapov 2017-04-27 10:45:14 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2017-05-10 12:38:03 MSD
acpid-2.0.28-1
https://abf.io/build_lists/2869599
https://abf.io/build_lists/2869600
************************** Avisory ****************************************
acpid was updated to version 2.0.28. Besides the upstream update, the custom handlers for power button events were removed to let the DE and/or systemd-logind handle things.
***************************************************************************
QA Verified